IBM WebSphere Showcode Vulnerability

Bugtraq ID: 1500
Class: Access Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Jul 24 2000 12:00AM
Updated: Jul 24 2000 12:00AM
Credit: This advisory was released by Foundstone Inc. who credit Shreeraj Shah (shreeraj.shah@foundstone.com) Saumil Shah (saumil.shah@foundstone.com) with the dicovery. Further, this advisory was posted to the Bugtraq mailing list on July 24, 2000.
Vulnerable: IBM Websphere Application Server 3.0.2 .1
- IBM AIX 4.3
- Linux kernel 2.3 .x
- Microsoft Windows NT 4.0
- Sun Solaris 8_sparc
IBM Websphere Application Server 3.0
- IBM AIX 4.3
- Linux kernel 2.3 .x
- Microsoft Windows NT 4.0
- Novell Netware 5.0
- Sun Solaris 8_sparc
IBM Websphere Application Server 2.0
- IBM AIX 4.3
- Linux kernel 2.3 .x
- Microsoft Windows NT 4.0
- Novell Netware 5.0
- Sun Solaris 8_sparc
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus